;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Adrian Thomassen
; TranslationAuthorEmail: adrian_thomassen92@yahoo.com
;

[Translation]
LangCode=0414
ReadHabit=Left-to-right
LanguageName=NOB
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Warning=Advarsel
Error=Feil
Information=Informasjon
Confirm=Bekreftelse
pmContact=Kontakt Oss
pmCheckMsg=Se etter nyheter automatisk
ppmHelpOnline=Onlinehjelp
ppmForum=Offisielt Forum
ppmHomepage=Offisiell Webside
ppmContactUs=Kontakt Oss
ppmCheckUpdates=Se etter oppdatering
ppmSettings=Innstillinger
ppmRestoreFile=Gjenopprett Fil
ppmLanguage=Språk
ppmAbout=Om
ppmOpen=Åpne mappe
ppmFileProperties=Egenskaper
ppmDelete=Slett Valgte Filer
frmWDFMain.btnemail.hint=Del Wise Duplicate Finder med dine venner
frmWDFMain.btntwitter.hint=Del Wise Duplicate Finder med Twitter
frmWDFMain.btnfacebook.hint=Følg oss på Facebook
frmWDFMain.btnFolder.Hint=Velg mapper
frmWDFMain.lblVer.Caption=Versjon:
frmWDFMain.btnScan.caption=Skann
frmWDFMain.btnCancel.caption=Avbryt
frmWDFMain.btnScan.Hint=Skann
frmWDFMain.btnCancel.Hint=Avbryt
frmWDFMain.lblcaption.Caption=Slett duplikater fra din PC for å frigi diskplass
frmWDFMain.lblLocation.Caption=Steder:
frmWDFMain.btnAdvSetting.Caption=Advanced Settings
frmWDFMain.btnInvertSelection.Caption=Iverter Valg
frmWDFMain.btnKeepOne.Caption=Behold En
frmWDFMain.btnDel.Caption=Slett Valgte
frmDFSettings.Caption=Innstillinger
frmDFSettings.lblIncludes.Caption=Inkluderer:
frmDFSettings.lblMinimize.Caption=Minimiser:
frmDFSettings.lblMaxmize.Caption=Maksimiser:
frmDFSettings.btnAddFolder.caption=Legg Til Mappe
frmDFSettings.btnAddKey.caption=Legg til Nøkkelord
frmDFSettings.lblExclude.Caption=Eksluderer:
frmDFSettings.lblBackup.Caption=Backup Mappe:
frmDFSettings.lblCheckupdate.Caption=Se etter Oppdateringer:
frmDFSettings.lblLanguage.Caption=Språk:
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=Avbryt
frmDFSettings.AdvSetting.Caption=Avanserte Innstillinger
frmDFSettings.Folder.Caption=Velg Mappe
frmDFSettings.chkAutoBackup.Caption=Ta Backup Automatisk
frmDFSettings.ckNewsletter.Caption=Se etter nyheter automatisk
frmDFSettings.btnAddFolder.Hint=Legg Til Mappe
frmDFSettings.btnAddKey.Hint=Legg til Nøkkelord
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=Avbryt
FrmRegister.Caption=Registrer
FrmRegister.lblinfo.caption=Takk for at du valgte Wise Duplicate Finder
FrmRegister.lblemail.caption=Epost:
FrmRegister.lblName.caption=Ditt Navn
FrmRegister.lblkey.caption=Lisensnøkkel:
FrmRegister.lblhelp.caption=Problemer med å skrive inn din lisesnøkkel?
FrmRegister.lblsupport.caption=Kontakt Oss
FrmRegister.btnreg.caption=Registrer
FrmRegister.btnbuy.caption=Kjøp Nå
frmBackup.Caption=Backup
frmBackup.lblBackup.Caption=Backup til mappe:
frmBackup.btnDelete.caption=Slett Valgte
frmBackup.btnRestore.caption=Gjenopprett Valgte
frmAbout.caption=Om
frmAbout.lblver.Caption=Nåværende Versjon
frmAbout.lblemail.Caption=Epost for Støtte:
frmAbout.lblhome.Caption=Hjemmeside:
frmAbout.lblthanks.Caption=Takk til følgende personer for deres bidrag
frmAbout.lblStatus.Caption=Status:
[GUI]
ButtonYes=Ja
ButtonNo=Nei
ButtonOK=OK
ButtonMinimize=Minimer
ButtonMaximize=Maksimer
ButtonClose=Lukk
ButtonRestore=Gjenopprett
ButtonMenu=Meny
btnsupportcenter=Støttesenter
[Message]
BeginCountFiles=Forbereder skann...
CountFiles=%d filer var skannet...
HashFiles=Gjeldende Filer:
CountResult=Beregner Resultatet...
searchduplicateover=Fant %d grupper med duplikater, totalt %d filer. Løpt tid: %d sekunder.
FileName=Navn
FileSize=Størrelse
FolderName=Mappe
LastDate=Dato Modifisert
mdFileName=Match filnavn og filstørrelse (Raskest)
mdHashPart=Delevis Match (Rask)
mdHash=Nøyaktig Match (Treg)
mdZeroSize=0 byte filer
WaitRestore=Gjenoppretter....
WaitBackup=Venter...
Images=Bilder
Audios=Lyd
Videos=Video
Document=Dokumenter
Compressed=Arkiver
Email=Epost
Byte=Byte
KB=KB
MB=MB
GB=GB
AddFolder=Legg Til Mappe
NoFolder=Legg til mappene du ønsker å skanne!
InputKey=Skriv inn Nøkkelord
EmptyName=Skriv ditt navn
InvalidEmail=Skriv inn en korrekt epost
InvalidKey=Ugyldig Lisensnøkkel!
InvalidRegInfo=Ugyldig Informasjon!
ThanksRegister=Takk for at du registrerte!
NoRegInfo=Kan ikke finne din registreringsinfo!
Daily=Daglig
Weekly=Ukentlig
Monthly=Månedlig
Never=Aldri
newver=En ny versjon av Wise Duplicate Finder er tilgjengelig! Oppdater nå?
nonewver=Du bruker den siste versjonen
Registered=Registrert Versjon
Unregistered=Uregistrert Versjon
